OpenDaylight OpenFlow Plugin and Controller Multiple Denial of Service Vulnerabilities

OpenDaylight OpenFlow Plugin and Controller are prone to multiple denial-of-service vulnerabilities.

An attacker can exploit these issues to consume memory resources and cause a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus